Subject: RE: [USR-TC] Questions....

From: "Shinman, Gilad" <[email-masked]>
Date: Wed, 14 Aug 2002 02:56:04 +0000

The EdgeServer is used as an NT4 RAS (or RRAS) server and is used instead of
a HiperARC (it is an older alternative product which is now EOLed). 
If you need help setting up the system I have plenty of experience with it.
Please feel free to contact me directly.

Gilad Shinman
Network Engineer
Intel Israel
[email-masked]

-----Original Message-----
From: Seth Jacobs [mailto:[email-masked]]
Sent: Saturday, July 27, 2002 2:12 AM
To: [email-masked]
Subject: Re: [USR-TC] Questions....

Well, I'm pretty much a newbie myself, but I'll take a stab at it:

The default settings to access the system via the console cable, hyperterm
should be set to:
8/N/1
9600
There may be other settings.

The Edge Server Pro is not need to use the unit to accept and route calls.

The HiperDSP are capable of taking 23 or 24 calls, depending upon how they
are configured.

You didn't mention a HiperArc card.  I don't think the unit can be used
without one.  That's the router.

We use the TCM software to manage our unit.

We also use TotalScrutinizer to analyze connections.  Best $90 bucks I ever
spent.

Seth

----- Original Message -----
From: "Shawn Mitchell" <[email-masked]>
To: <[email-masked]>
Sent: Friday, July 26, 2002 3:34 PM
Subject: [USR-TC] Questions....

> I recently aquired a TC1000.... I know nothing about it... no manual's..
no
> software came with it...
>
> It has the following cards in it:
>
> HiPer DSP Card (two of them)
> Quad V.34 Modem Analog/Dig Modem
> EdgeServer Pro
> HiPer NMC
> PSU (two of them)
>
> Can anyone give me more info on any of these items?
>
> I've tried to get into them via the Console cable off the back of the
unit,
> but I don't think it uses the same cable as the Cisco's do.... or someone
> reset the baud rate on the ports and it's not the default.
>
> The EdgeServer Pro currently runs NT 4.0...   is this needed for correct
> operation of the unit?  I've seen unit's like this w/o the EdgeServer in
> them, and they work just fine I am told.
>
> I'm wanting to replace NT with Linux or BSD on it for DNS Cache in the
unit
> is why I ask.
>
> What are the HiPer DSP Cards capable of?
>
> I'm use to Cisco and Lucent (Ascend) equipment... first timer on a TC
unit.
>
> Thanks for the info!!
>
>
>
> _______________________________________________
> USR-TC mailing list
> [email-masked]
> http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc